#include QMK_KEYBOARD_H

// Use the Miryoku layout for the split_3x5_3
const uint16_t PROGMEM keymaps[][MATRIX_ROWS][MATRIX_COLS] = {
    [0] = LAYOUT_split_3x6_3(
        RESET,   KC_A,    _______, _______, _______, _______, _______, _______, _______, _______, _______, KC_A,
        QK_BOOT, _______, _______, _______, _______, _______, _______, _______, _______, _______, _______, _______,
        KC_A,    _______, _______, _______, _______, _______, _______, _______, _______, _______, _______, _______,
                                   _______, _______, _______, _______, _______, _______
    )
};